Subject: GA-DIGEST V1 #1371
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 12 2002           Volume 01 : Number 1371

----------------------------------------------------------------------

Date: Sun, 11 Aug 2002 09:41:06 -0700
From: [email-masked]
Subject: Re: [ga] Outreach and labeling

Genie,

I apologize if I used you as a whipping post.
I probably should have clipped your message and just made my point.
Your contributions are always welcomed.
Again I apologize if i disparaged thee, it was not my intention.
You are one of the best and the brightest, you do not deserve my disdain you
deserve my respect and I give it.

Peace be with you,
Eric

Genie Livingstone wrote:

> Eric wrote on : Saturday, August 10, 2002 10:44 PM
>
> > Genie,
> >
> > Yes there may be marketing involved there.
> > Your grouping and obvious disdain for marketers is exactly why we have
> no
> > Outreach.
>
> Eric, how - where - when ?  My primary function in my business IS
> marketing, my title is Director of Marketing....
>
> >
> > We have to get over this abundance of negativeness towards groups of
> > people.
> >
> > Marketers, Poor people, Lawyers and Politicians have a right to be
> here.
> > As do Gays, Women, Latin Americans, Indians, and my 90 year old
> father.
>
> You can count me in with the Marketers, Poor people, Women groups,
> Techies,  Czechs... and then some
>
> >
> > I respect all the work you have done here and only ask your respect
> for
> > others.
>
> No disrespect ment at all Eric, merely lending observations based on
> "been there done that..."
>
> Cheers
> Genie
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Aug 2002 14:00:21 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] Names Policy Development Process.

http://log.does-not-exist.org/story/02081212181029147513.html

   Bret Fausett, who is a member of the [1]Names Policy Development 
   Process Advisory Group, has posted [2]some comments on the that 
   group's current work.

   The comments certainly contain a number of good to excellent ideas 
   on how to improve the {D,G}NSO's policy-making.

   However, with all due respect for the advisory group's members, I 
   don't think that the process used by that group itself is setting 
   a good precedent. To begin with, it would be great if the group 
   could just [3]make available its drafts, so the public wouldn't 
   have to rely on [4]snippets from telephone conferences and 
   [5]comments from individual members of the advisory group. What's 
   happening currently is certainly not the way to go if you want 
   informed comments from the public.

References

   1. http://www.icann.org/committees/evol-reform/npdpag-report-26jul02.htm
   2. http://icann.blog.us/stories/2002/08/12/commentsOnNamesPolicyProce.html
   3. http://does-not-exist.org/whois/
   4. http://log.does-not-exist.org/story/02080210141028276091.html
   5. http://www.lextext.com/icann/2002/08/08.html#a643

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Aug 2002 09:18:11 -0700
From: Bret Fausett <[email-masked]>
Subject: Re: [ga] Names Policy Development Process.

Thomas,

Let me explain a little about the process we're working under. The advisory
group was asked to assist the ERC in drafting certain implementation details
for the Blueprint for Reform. There shouldn't be any great surprises in what
we're doing. The Blueprint adopted by the Board said that the policy process
should take 60-90 days, and we are trying to create a set of guidelines for
initiating and completing a policy process within that time frame.

In the interest of time, the ERC thought it would be advisable to have a
small number of people work with it to draft the implementation details.
From the ERC's point of view, I believe the alternative was to do the
drafting itself, not open it up for wide participation. Again, the issue
right now is expediency. The ERC will have a general public comment period
after the drafting is complete.

That said, while the advisory group was specifically designed, for
efficiency's sake, as a closed drafting group, there's nothing that prevents
any of its members in their personal capacity from consulting with others to
inform their comments. I'm certainly willing to do that. As I said before,
there's no great secret to what we're doing. If anyone would like to see the
drafts as they are prepared, please drop me a personal note off-list
([email-masked]). If you want to send *me* comments about the drafts,
I'll take them into consideration when I submit my own comments to the
group. I only ask that people asking for a copy not re-circulate it and not
send unsolicited comments to other members of the advisory group, the Names
Council, or the Board. I'm open to assistance, but I don't want my
willingness to talk with people to become an unexpected burden on the other
volunteer members of the group.

Keep in mind that ICANN will have a general comment period on what we
recommend at the end. We're also constrained to work within the bounds of
what the Board already decided when it approved the Blueprint. Comments
about what the Board decided and forecast in the Blueprint are always
welcome at the ICANN comment Board.

I hope that point of clarification helps.

     -- Bret

Thomas Roessler wrote:
>  However, with all due respect for the advisory group's members, I
>  don't think that the process used by that group itself is setting
>  a good precedent. To begin with, it would be great if the group
>  could just [3]make available its drafts, so the public wouldn't
>  have to rely on [4]snippets from telephone conferences and
>  [5]comments from individual members of the advisory group. What's
>  happening currently is certainly not the way to go if you want
>  informed comments from the public.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Aug 2002 21:34:28 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: Tamar Frankel study on ICANN accountability

http://www.markle.org/news/ICANN_fin1_9.pdf (51 pages, 243 kB)

Accountability and Oversight of the Internet Corporation for
Assigned Names and Numbers (ICANN)

Report to the Markle Foundation, 12-Jul-2002
Tamar Frankel, Professor of Law, Boston University School of Law
[http://www.bu.edu/law/faculty/profiles/frankel/]

Part One: ICANN'S LEGITIMACY STATUS AND OPTIONS TO IMPROVE
  A. ICANN's legitimacy problem
  B. How can ICANN gain legitimacy? What mechanisms are available 
     to it? Current status, flaws, and options to improve

Part Two: Accountability and Oversight. General Principles
  A. When and under what conditions are accountability and 
     oversight required?
  B. Accountability and oversight mechanism (A non-exclusive 
     tool box)
  C. What mechanisms of accountability are imposed on trustees 
     and under what conditions?
  D. Oversight: Enforcing accountability

Best regards,
/// Alexander 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1371
*************************